.betaLike {
  margin: 0 auto;
  cursor: pointer;
  width: 100px;
  height: 100px;
  background-image: url("../img/betaLike.png");
  background-position: left center;
}
.betaLike.liked {
  -webkit-animation: twit-like 2s steps(28);
          animation: twit-like 2s steps(28);
  background-position: right center;
}

@-webkit-keyframes twit-like {
  0% {
    background-position: 0;
  }
  50% {
    background-position: -2800px;
  }
  100% {
    background-position: -2800px;
  }
}

@keyframes twit-like {
  0% {
    background-position: 0;
  }
  50% {
    background-position: -2800px;
  }
  100% {
    background-position: -2800px;
  }
}
